@import url('https://fonts.googleapis.com/css2?family=BhuTuka+Expanded+One&display=swap');

body {
  margin: 0;
  font-family: 'Inter', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.logo {
 border-right: 0.5px solid #B4B6B8;
 padding-right: 15px;
}

.bg-light {
  background-color: #FFFFFF !important;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

/* Navbar */

.navbar-light .navbar-nav .nav-link {
    color: #BEC0C2;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: #EB5757;
    
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .show>.nav-link {
    color: #EB5757;
    
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .show>.nav-link {
    color: #EB5757;
    
}

/* Input Group */

.input-group-text {
    border: 0.5px solid #D2D4D6;;
    border-radius: 25px;
    background-color: #F2F2F2;
}

.form-control {
      border: 0.5px solid #D2D4D6;
      border-top-right-radius: 25px;
      border-bottom-right-radius: 25px;
      border-left-width: 0px;
      background-color: #F2F2F2;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #ffc8c8;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(248, 94, 94, 0.25);
}